netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
asp_write.c File Reference
`#include <string.h>`
`#include <sys/types.h>`
`#include <sys/uio.h>`
`#include <netatalk/at.h>`
`#include <atalk/atp.h>`
`#include <atalk/asp.h>`

## Functions
int | asp_wrtcont (ASP asp, char *buf, size_t *buflen)

## Function Documentation

## ◆ asp_wrtcont()

int asp_wrtcont | ( | ASP | asp,
|  | char * | buf,
|  | size_t * | buflen )